<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="ATT Digital" group="Manila Clocks" checked="false">
    <Tip></Tip>
    <Guid type="p">c5925d46-17b5-4405-a1e7-a2a08cd05f39</Guid>
  </Item>
</Items>
